Subject: Ackanomic Research Digest V2 #11
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Friday, March 14 1997    Volume 02 : Number 011

----------------------------------------------------------------------

Date: Thu, 13 Mar 1997 12:51:04 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka:  P1779 rejected (Pet Animals) 

>Proposal 1779
>Pet Animals
>Vynd
>
>Votes cast by active players:  12 / 17 = 70.588235%
>Yes:  8    No:  7     Present:  1   ...Proposal rejected.
>

>
>Active players who did not vote:
>	fnord
>	Calvin N Hobbes
>	snowgod
>	Red Barn
>	Techno

Not that it matters, but I publically and unambigousaly voted YES on this
proposal, as have I on all proposals numbered higher that 1770

snowgod

------------------------------

Date: Thu, 13 Mar 1997 17:25:13 -0500 (EST)
From: [email-masked]
Subject: acrobot 

#vote 1795 no

------------------------------

Date: Thu, 13 Mar 1997 13:30:55 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: underwear 

>#vote 1795 no

Now why would Narf vote NO on such a fine piece of legislation as this?
These are the important issues Ackanomic needs to be tackling.   We have
the ability to do anything here, including writing past wrongs.

Just why are they called a pair?

snowgod

------------------------------

Date: Thu, 13 Mar 1997 16:49:32 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: P1779 rejected (Pet Animals)

> Not that it matters, but I publically and unambigousaly voted YES on this
> proposal, as have I on all proposals numbered higher that 1770
	This is verified.
	Do you have your return receipt?  If you look at it, closely, 
you'll see what the problem was.  :o)

- --Mohammed

------------------------------

Date: Thu, 13 Mar 1997 19:39:48 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: underwear 

In a message dated 97-03-13 17:35:51 EST, you write:

> Now why would Narf vote NO on such a fine piece of legislation as this?
>  These are the important issues Ackanomic needs to be tackling.   We have
>  the ability to do anything here, including writing past wrongs.
>  
>  Just why are they called a pair?

The ways of the Godfather, head of the Narfalone family, are many, various
and mysterious.  I hardly expect those of you not connected to understand.

Snowgod, please report to my cement factory for a shoe fitting.

Narf

------------------------------

Date: Thu, 13 Mar 1997 19:47:51 -0500 (EST)
From: [email-masked]
Subject: acrobot 

#vote 1794 n

------------------------------

Date: Thu, 13 Mar 1997 15:52:54 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: underwear 

>The ways of the Godfather, head of the Narfalone family, are many, various
>and mysterious.  I hardly expect those of you not connected to understand.
>
>Snowgod, please report to my cement factory for a shoe fitting.
>
>Narf

Godfather, I mean you no disrepect, and certainly were I to call a pair of
shoes a pice, I would be stepping on your toes, but a decent crime family
should not be in the underwear business, and therrefore would have no
vested interest in the plurizaztion of underwear.  I ask you to reconsider
your vote.

snowgod
wanna play that rematch tonight?

------------------------------

Date: Thu, 13 Mar 1997 19:58:57 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: underwear 

> wanna play that rematch tonight?

I do... but I MAY be busy conquering France in a WiF game...  And if so will
have to ask for a rain check.... I should know in about an hour or so...
unless you have time to play right now?  And any interested in WATCHING me
demolish snowgod... come to IRC.

------------------------------

End of Ackanomic Research Digest V2 #11
***************************************